window.BASE_URL = ""

async function xno(input) {
  try {
     var resp = await axios.post(BASE_URL + '/one-api/v1/su/xno/' + input )
     return resp.data
  } catch(e) {
     return input;
  } 
}
window.xno = xno
